Quassel IRC - Feature #288

please make bufferviews scroll to highlighted queries/channels

08/16/2008 11:33 PM - jussiO1

Status: New

Priority: Normal
Assignee:

Category: Quassel Client

Target version:
0S: Any

Start date:
Due date:
% Done:

Estimated time:

0%
0.00 hour

Description

In small bufferviews, its easy to miss queries or channels with action. So if a query has action or a channel has a highlight that is out

of view, then the buffer should scroll so that is visible.

History

#1 - 08/29/2008 05:12 PM - jussiO1

And come to front if the buffer is tabbed

#2 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#3 - 04/28/2010 02:26 AM - johu
- Tracker changed from Bug to Feature

- OS set to Any
